Eclipse - Cambio de JDK en Eclipse

   
Vista:

Cambio de JDK en Eclipse

Publicado por mariol77 (1 intervención) el 24/04/2015 14:42:17
Hola a todos!!
Tengo un proyecto en eclipse que está compilado con un jdk 1.7. y funciona correctamente. Ahora necesito cambiar el
jdk a una versión inferior, el jdk 1.6. Cuando abro el eclipse y el tomcat, me aparece el siguiente error:
unsupported classversion 51.0
He visto por diferentes foros que para solucionar este problema tengo que volver a compilar mi proyecto con ese nuevo
jdk, ¿cómo puedo hacerlo?
Muchas gracias de antemano.
Saludos!!
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Cambio de JDK en Eclipse

Publicado por Jose Antonio Perez Torales (3 intervenciones) el 16/06/2016 20:44:43
Dale un vistazo a esta pagina amigo yo tenia el mismo problema la solucion estaa aqui

http://blog.soluciones3f.com.ar/2008/05/02/configurar-un-jdk-en-el-eclipse/comment-page-1/
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar